.encadre {border: 2px blue solid;}
.titre {font-size: 11pt; color: #0000FF; text-align: left; font-family: Verdana; font-weight: bold}
.auteur {  font-size: 9pt; font-style: italic; font-family: Verdana}
.date {  color: #0000FF; text-align: right; font-size: 11pt; font-family: Verdana}
.petit {  font-family: Verdana; font-size: 7pt; line-height: 10pt}
.citation {  font-size: 9pt; font-style: normal; margin-right: 50px; margin-left: 50px; text-align: justify; font-family: Arial}
.centré, .centrÃ© {font-size: 11pt; text-align: center; font-family: Arial}
.gros {  font-size: 14pt; text-align: left; font-family: Arial}
.groscentré, .groscentre,.groscentrÃ© { font-size: 15pt; text-align: center; font-family: Arial; font-weight: bold ; margin-top: 10px;}
.grasrouge {  font-family: Arial; font-size: 11pt; font-weight: bolder; color: #FF3333}
.barre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: line-through}	  
 
.accueil{text-align:center;margin-bottom:20px; margin-top:20px}
.partage{border-top:dotted 2px silver; margin-top:10px;	padding-top:10px;padding-right:0px;	padding-left:0px;}
.liensocial{display:inline-block; vertical-align:bottom; text-decoration:none; 	border:none; cursor:pointer;
	background-image:url(/cinepho/materiel/logosociauxnb.png); height:33px;	width:34px;}
.liensocial:hover{background-image:url(/cinepho/materiel/logosociaux.png);} 
.blocimage{text-align: center;}
.blocimage5{display:inline-block; vertical-align: top; text-align: center; margin: 6px;}	
.blocimage6{display:inline-block; vertical-align: top; text-align: center; margin: 6px 2px;}
.comimage{font-size: 7pt; padding-top:2px; padding-bottom:5px;text-align: center;font-weight: bold; line-height: 10pt}
.sommaire {margin : auto; max-width: 150px; background-color: #CCCCCC; font-family: Verdana, sans-serif; text-align:center; word-wrap:break-word; ; font-size: 10pt; color: white}
.btab1e{width: 100%; background-color: #DEE1E6 ; margin-bottom: 10px}
.btd1{width:15%; text-align:center; background-color: #666666}
.btd2 {width:10%; text-align:center; background-color: #CCCCCC}
.btd3{width:15%;text-align:center; background-color: #CCCCCC}
.btd4{width:10%; text-align:center; background-color: #666666}
img {max-width:100%; height:auto}
img[usemap] {height: auto; max-width: 100%;  width: auto;}
.rouge {height: 30px; color: #FF3333; background-color: #990000;text-align: center; font-size: 10pt; font-family: Verdana}
.ocre {height:30px; text-align:center; background-color: #330000; font-size:small}
.gris {height:25px; text-align:center; background-color: #CCCCCC ; font-size:small}
.grislong {height:1000px; text-align:center; background-color: #CCCCCC ; font-size:small}
.link { color: #FFFFFF; }
.bmgauche{width:8%; text-align:right;  font-size: inherit; height: 40px; vertical-align: middle }
.bmcentre{width:84%; text-align:center;  font-size: inherit; height: 40px; vertical-align:middle}
.bmdroite{width:8%; text-align:left ; font-size: inherit; height: 40px; vertical-align:middle}
.h1 {font-size: inherit; font-weight: bold}
.b {text-align: center; width: 100% ; height: 25px;} 



@media all and (max-width: 700px){
p {font-size: 9pt; color: #000000; font-family: Verdana;}
h1, h2, h3{display:inline;font-size: 10pt; font-weight: bold; }
.dessous  {text-align: justify;font-size:inherit }
.gras {  color: #000000; font-weight: bold; font-family: Arial; font-size: 11pt ;text-align: left}
.corpus {font-size: 9pt; text-align: justify; font-family: Verdana, sans-serif}
.gauche, .gaucheh20 {font-size: 9pt; text-align: left; font-family: Verdana, sans-serif}
.droite {font-size: 9pt; text-align: right; font-family: Verdana, sans-serif}
.centre {font-size: 9pt; text-align: center; font-family: Arial; font-weight: bold;margin-top:15px; margin-bottom:15px;}
.p1g {font-size: 9pt; color: #000000; font-weight: bold; text-align: left; font-family: Arial;}	
.sitecontainer {width: 80%; font-size: 9pt; color: #000000;  font-family: Verdana, sans-serif;}
.container, containphoto {width: 100%;; font-size: 9pt; color: #000000;  font-family: Verdana, sans-serif;}
.sitesection {display:inline-block; vertical-align: top; width: 78%;}
.siteabside {display:inline-block; vertical-align: top; width: 18%;}

.sitepresentation {background-color: #CCCCCC; text-align: justify;padding :10px; height: 110px; overflow: auto;} 
.analyse {margin-top:10px; text-align: justify;}
.analflg,.analfld  {text-align: center;height:25px;vertical-align: middle;}
.analtitre,.analauteur {font-size:10pt;font-weight:bold;color: #0000FF;text-align: center;height:25px;vertical-align: middle;}
.anallivre{font-size:10pt;font-weight:bold;color: #0000FF;text-align: center;height:25px;vertical-align: middle;margin-bottom:15px;}
.anallivrec{font-size:10pt;font-weight:bold;color: #0000FF;text-align: center;height:40px;vertical-align: middle;}
.gtitre  {font-size: 10pt; font-weight: bold; color: #0000FF; text-align: center; margin-bottom:15px; }
.gtitrec {font-size: 10pt; font-weight: bold; color: #0000FF; text-align: center; }
.gauteurdate {text-align: center;}	
.flg,.flgc{display:inline-block; vertical-align: top;	height:25px; width:20px; padding-right:10px;}
.fld,.fldc{display:inline-block; vertical-align: top;	height:25px; width:20px; margin-right:10px; margin-left:10px; }
.filmreal {display:inline-block;vertical-align: top;;text-align: justify; font-family:  Arial;}
.filmdate {display:inline-block;vertical-align: top; color: #0000FF; text-align: center;  }
.filmphoto{margin-bottom:10px; margin-top:5px; text-align: left;}
.filmgenre{text-align: left;; margin-top: 5px ; margin-bottom:5px; text-align: left;}
.filmtheme{text-align: right;; margin-top: 5px ; margin-bottom:5px; text-align: right;}
.filmgenerique  {text-align: justify; margin-bottom:20px;}			  
.filmaffiche{text-align: center;}
.tabref, tabrefl{text-align: left; margin-top: 10px ; margin-bottom:10px; font-size: 10pt; color: #000000; text-align: left;}
.entete {margin: auto ; padding:0px; text-align: center; font-size: 9pt; font-family: Verdana, sans-serif;color: #000000;}
.imagemil{text-align: center;}	
.logocineclub{margin:10px}
.tabpicto{display:none}
.pub1{display:none}
.pub2{margin:10px}
.c {text-align: center; width: 100% ; height: 25px;}
	}  
@media all and (min-width: 700px) {
.corpus {font-size: 11pt; line-height: 14pt; font-family: Verdana, sans-serif;  color: #000000; text-align: justify}
.gras {color: #000000; font-weight: bold; font-family: Verdana, sans-serif; font-size: 11pt ;line-height: 14pt; height:20px; text-align: left}
.gauche {font-size: 10pt; font-family: Verdana, sans-serif;  color: #000000; text-align: left}
.droite {font-size: 10pt; font-family: Verdana, sans-serif;  color: #000000; text-align: right}
.gaucheh20 {font-size: 10pt; line-height: 12pt; text-align: left; height:25px}
p       {font-size: 11pt; line-height: 16pt}
h1, h2,h3    {display:inline; font-size: 11pt; line-height: 18pt; font-weight: bold}
.centre {font-size: 11pt; text-align: center; font-family: Arial;font-weight:bold;margin-top:15px; margin-bottom:15px}
.p1g {font-size: 11pt; color: #000000; font-weight: bold; text-align: left; font-family: Arial}
.sitesommaire {width: 20%; font-size: 9pt; color: #000000;  font-family: Verdana, sans-serif}
.sitemenu {display:inline-block; vertical-align: top; background-color: #CCCCCC; text-align:center; width: 19%}
.sitesection {display:inline-block; vertical-align: top; width: 60%;}
.siteabside {display:inline-block; vertical-align: top; width: 18%;}
.sitepresentation {background-color: #CCCCCC; text-align: justify;padding :10px;} 
.siteaucinema {width: 100%; font-size: 9pt;font-family: Verdana, sans-serif;}
.sitetelevision {width: 100%;}
.siterecherche {display:inline-block;vertical-align: middle; width: 300px; background-color: #CCCCCC; text-align: center}
.container {margin-left: auto;  margin-right: auto; width: 700px; font-size: 11pt; color: #000000;  font-family: Verdana, sans-serif;}
.containsommaire {max-width: 710px; line-height: 14pt}
.sitecontainer {margin-left: auto;  margin-right: auto; width: 700px; width: 100%; font-size: 9pt; color: #000000;  font-family: Verdana, sans-serif}
.containphoto {margin-left: auto;  margin-right: auto; width: 820px; font-size: 10pt; color: #000000;  font-family: Verdana, sans-serif;}
.sitesection {display:inline-block; vertical-align: top; width: 730px;}
.siteabside {display:inline-block; vertical-align: top; width: 78px; text-align:center}	
.analyse {margin-top:20px; text-align: justify;}
.analflg   {display:inline-block;  height:25px; width:40px; text-align: right;}
.analfld   {display:inline-block;  height:25px; width:40px; text-align: left;}
.analtitre {display:inline-block;  height:25px; width:460px; padding-bottom:10px; color: #0000FF;font-size: 11pt; text-align: center; font-size: 11pt; text-align: center;}
.anallivre{display:inline-block;vertical-align:top;height:25px;padding-right:10px;}
.anallivrec{display:inline-block;vertical-align:top;height:25px;padding-right:10px;}
.analauteur{display:inline-block;vertical-align:top;height:25px;margin-left:10px;}
.flgc{display:inline-block;vertical-align: top;	height:25px;width:20px;	margin-top: 2px;}
.fldc{display:inline-block;	vertical-align: top;height:25px;width:20px;	margin-top: 2px;}
.tabref{float: left;  overflow: auto ;  width: 50%; margin-top: 10px ; margin-bottom: 10px; font-size: 10pt; color: #000000; font-family: Verdana; text-align: left; vertical-align: middle;}
.tabrefl{float: left;  overflow: auto ;  width: 75%; margin-top: 10px ; margin-bottom: 10px; font-size: 10pt; color: #000000;  text-align: left; vertical-align: middle;}
.tabpicto{float: right; margin-top: 10px ; margin-bottom:10px; font-size: 10pt; color: #000000; text-align: right; vertical-align: middle;} 
.gtitre {float: left;  height: 25px ;text-align: left; font-size: 11pt; color: #0000FF; margin-bottom: 10px; }
.gtitrec {float: left;  height: 25px ;text-align: center; font-size: 11pt; color: #0000FF; margin-bottom: 10px; margin-left:-10px}
.gauteurdate {float: right;  height: 25px; margin-bottom: 10px }
.flg{display:inline-block;vertical-align:top;	height:25px;	width:20px;	padding-right:10px;	margin-top: 2px;}
.fld{display:inline-block;	vertical-align: top;	height:25px;	width:20px;	margin-right:5px; margin-left:5px;	margin-top: 2px;}
.filmreal {display:inline-block;vertical-align: top; text-align: center; font-size: 11pt;font-family:  Arial;}
.filmdate {display:inline-block;vertical-align: top; color: #0000FF; text-align: center; font-family: Verdana; font-size: 11pt; }
.filmphoto{text-align: left}
.filmcomplement{margin-top: 5px;}
.filmgenerique{display:inline-block;  vertical-align: middle ; width: 600px;text-align: justify; margin-right: 1px}
.filmgenre{float: left;  margin-top: 5px ; margin-bottom: 10px; text-align: left; vertical-align: top;}
.filmtheme{float: right; margin-top: 5px ; margin-bottom: 10px; text-align: right;vertical-align: top;} 
.filmaffiche{display:inline-block; vertical-align: middle;; margin-left:10px}
.filmanalysec {margin-top:20px; text-align: center;}
.entete {margin: auto ; padding:0px; text-align: center; font-size: 10pt; font-family: Verdana, sans-serif;color: #000000;}
.dessous{clear: both;}
.imagemil{display:inline-block;  vertical-align: middle ; width: 49%; text-align: center;}
.logocineclub{display:inline-block; vertical-align:middle; margin-left:30px; margin-right:30px;}
.pub1{display:inline-block; vertical-align:middle;}
.pub2{display:inline-block; vertical-align:middle;}
.c {margin-left: auto;  margin-right: auto;text-align: center; width: 80% ; height: 25px;}
}
